/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BOTP_BILL_RULE_RECORD') 
 CREATE TABLE T_BOTP_BILL_RULE_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FMODIFYTIME DATETIME,
FBILL VARCHAR(50) DEFAULT ' ' NOT NULL,
FRULE VARCHAR(50) DEFAULT ' ' NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FOPTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPCODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCURBILL VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
